.ista-popup{
    display: block;
    overflow: hidden;
    box-shadow: none !important;
    outline: 0 !important;
    height:262px; 
    margin-bottom:30px;
    background-size:cover;
    background-position: center;
}
.ista-popup:hover{
    opacity: 0.8;
    transition: 0.3s;
}
.insta-img{
    width: 100%;
    margin-bottom: 30px;
}
#instagram{
    margin-bottom: 30px;
}
#instagram h3{
    margin-bottom:20px;
}